Package: gfsview

Scenario: cross_unstable_main_amd64
Date: 2020-01-18 05:00:03

Architectures: arm64

Summary: conflict between binutils:$host and binutils:$build; conflict between gcc-9:$host and gcc-9:$build; conflict between gcc:$host and gcc:$build

Conjunction of multiple reasons:

  1. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran-8 (8.3.0-26) [PTS] [ctrl]
       ↓ gcc-8 (= 8.3.0-26)
    gcc-8 (8.3.0-26) [PTS] [ctrl]
       ↓ binutils (>= 2.33.1)
       ↓ debhelper (>= 11)
    debhelper (12.7.3) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.19.7) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.33.50.20200115-2) [PTS] [ctrl]
    binutils:$build (2.33.50.20200115-2) [PTS] [ctrl]
    CONFLICT
  2. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran (4:9.2.1-3.1) [PTS] [ctrl]
       ↓ gcc (= 4:9.2.1-3.1)
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc:$host (4:9.2.1-3.1) [PTS] [ctrl]
    gcc:$build (4:9.2.1-3.1) [PTS] [ctrl]
    CONFLICT
  3. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.2.1-24) [PTS] [ctrl]
       ↓ gcc-9 (= 9.2.1-24)
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc (4:9.2.1-3.1) [PTS] [ctrl]
       ↓ gcc-9:amd64 (>= 9.2.1-1~)
    gcc-9:$host (9.2.1-24) [PTS] [ctrl]
    gcc-9:$build (9.2.1-24) [PTS] [ctrl]
    CONFLICT

Architectures: armel

Summary: conflict between libgcc1:$build and libgcc1:$host

src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
   ↓ libosmesa6-dev
libosmesa6-dev (19.3.2-1) [PTS] [ctrl]
   ↓ libosmesa6 (= 19.3.2-1)
libosmesa6 (19.3.2-1) [PTS] [ctrl]
   ↓ libgcc1 (>= 1:3.5)
libgcc1:$build (1:9.2.1-24) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-23) [PTS] [ctrl]
CONFLICT

Architectures: armhf

Summary: conflict between libgcc1:$build and libgcc1:$host

src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
   ↓ libosmesa6-dev
libosmesa6-dev (19.3.2-1) [PTS] [ctrl]
   ↓ libosmesa6 (= 19.3.2-1)
libosmesa6 (19.3.2-1) [PTS] [ctrl]
   ↓ libgcc1 (>= 1:3.5)
libgcc1:$build (1:9.2.1-24) [PTS] [ctrl]
libgcc1:$host (1:9.2.1-22) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING

Architectures: ppc64el

Summary: conflict between binutils:$host and binutils:$build; conflict between gcc-9:$host and gcc-9:$build; conflict between gcc:$host and gcc:$build

Conjunction of multiple reasons:

  1. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.2.1-24) [PTS] [ctrl]
       ↓ gcc-9 (= 9.2.1-24)
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc (4:9.2.1-3.1) [PTS] [ctrl]
       ↓ gcc-9:amd64 (>= 9.2.1-1~)
    gcc-9:$host (9.2.1-24) [PTS] [ctrl]
    gcc-9:$build (9.2.1-24) [PTS] [ctrl]
    CONFLICT
  2. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran-8 (8.3.0-26) [PTS] [ctrl]
       ↓ gcc-8 (= 8.3.0-26)
    gcc-8 (8.3.0-26) [PTS] [ctrl]
       ↓ binutils (>= 2.33.1)
       ↓ debhelper (>= 11)
    debhelper (12.7.3) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.19.7) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.33.50.20200115-2) [PTS] [ctrl]
    binutils:$build (2.33.50.20200115-2) [PTS] [ctrl]
    CONFLICT
  3. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran (4:9.2.1-3.1) [PTS] [ctrl]
       ↓ gcc (= 4:9.2.1-3.1)
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc:$host (4:9.2.1-3.1) [PTS] [ctrl]
    gcc:$build (4:9.2.1-3.1) [PTS] [ctrl]
    CONFLICT

Architectures: s390x

Summary: conflict between binutils:$host and binutils:$build; conflict between gcc-9:$host and gcc-9:$build; conflict between gcc:$host and gcc:$build

Conjunction of multiple reasons:

  1. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran-8 (8.3.0-26) [PTS] [ctrl]
       ↓ gcc-8 (= 8.3.0-26)
    gcc-8 (8.3.0-26) [PTS] [ctrl]
       ↓ binutils (>= 2.33.1)
       ↓ debhelper (>= 11)
    debhelper (12.7.3) [PTS] [ctrl]
       ↓ dpkg-dev:amd64 (>= 1.18.2~)
    dpkg-dev (1.19.7) [PTS] [ctrl]
       ↓ binutils:amd64
    binutils:$host (2.33.50.20200115-2) [PTS] [ctrl]
    binutils:$build (2.33.50.20200115-2) [PTS] [ctrl]
    CONFLICT
  2. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran-9 (9.2.1-24) [PTS] [ctrl]
       ↓ gcc-9 (= 9.2.1-24)
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc (4:9.2.1-3.1) [PTS] [ctrl]
       ↓ gcc-9:amd64 (>= 9.2.1-1~)
    gcc-9:$host (9.2.1-24) [PTS] [ctrl]
    gcc-9:$build (9.2.1-24) [PTS] [ctrl]
    CONFLICT
  3. src:gfsview (20121130+dfsg-6) [PTS] [ctrl]
       ↓ mpi-default-dev
    mpi-default-dev (1.13) [PTS] [ctrl]
       ↓ libopenmpi-dev
    libopenmpi-dev (4.0.2-5) [PTS] [ctrl]
       ↓ gfortran-mod-15 | gfortran-mod-15
    gfortran (4:9.2.1-3.1) [PTS] [ctrl]
       ↓ gcc (= 4:9.2.1-3.1)
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc:$host (4:9.2.1-3.1) [PTS] [ctrl]
    gcc:$build (4:9.2.1-3.1) [PTS] [ctrl]
    CONFLICT